Subject: Trainer Candidate - Sandeep Yadav
From: Sandeep Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 12:00:11 -0400

| | Tech Support Test

Name | Sandeep Yadav
E-mail | [email-masked]
Phone Number | (+91) 9983346698
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mahaveer enclave

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GSL associates | GIS engineer | Current | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have worked in BPO sector in 2017 in FLIPKART PROCESS JAIPUR for 6 months as a support staff on field.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have experienced in staff support the most difficult situation, when there was big billion days sale in FLIPKART PROCESS and I had 56 people in my team whom I managed to take all the calls in the sale.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you just solve the issue of any customer but the best service is when the customer gives you appreciation.
What according to you makes you a good candidate for this position? | The on field experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |